/* CSS Document */

/* NAVIGATION GENERAL */
#navigation{
	float:left;
	width:160px;
	height:100%;
	margin-right:13px;
}

#navigation ul, #navigation li{
	margin:0;
	padding:0;
	list-style:none;
}

#navigation a{
	display:block;
	padding-left:18px;
	width:142px; /* 160 */
	height:20px;
	line-height:20px;
	background-image:url(../images/bg_uber_no.gif);
	color:#666666;
	text-decoration:none;
}

#navigation a:hover{
	background-image:url(../images/bg_uber_no_h.gif);
}

/* NAVIGATIONS-ZUSTÄNDE NAVIGATIONS-ZUSTÄNDE NAVIGATIONS-ZUSTÄNDE NAVIGATIONS-ZUSTÄNDE */
/* Übermenü Zustand aktiv ohne Submenü: CUR */

#navigation a.uber, #navigation a.actuber, #navigation a.actsub, #navigation a.actsublast{
	font-weight:bold;
}

#navigation a.uber, #navigation a.uber:hover{
	background-image:url(../images/bg_uber_cur.gif);
}

/* Übermenü Zustand aktiv mit Submenü: ACT */
#navigation a.actuber, #navigation a.actuber:hover{
	background-image:url(../images/bg_uber_act.gif);
}

/* Submenü Zustand normal: NO */
#navigation a.sub{
	background-image:url(../images/bg_sub_no.gif);
	padding-left:28px;
	width:132px; /* 160 */
}

#navigation a.sub:hover{
	background-image:url(../images/bg_sub_no_h.gif);
	padding-left:28px;
	width:132px; /* 160 */
}

#navigation a.sublast{
	background-image:url(../images/bg_sub_no_last.gif);
	padding-left:28px;
	width:132px; /* 160 */
}

#navigation a.sublast:hover{
	background-image:url(../images/bg_sub_no_last_h.gif);
	padding-left:28px;
	width:132px; /* 160 */
}

/* Submenü Zustand aktiv ohne Submenü: CUR */
#navigation a.actsub, #navigation a.actsub:hover{
	background-image:url(../images/bg_sub_cur.gif);
	padding-left:28px;
	width:132px; /* 160 */
}

#navigation a.actsublast, #navigation a.actsublast:hover{
	background-image:url(../images/bg_sub_cur_last.gif);
	padding-left:28px;
	width:132px; /* 160 */
}
